
\maintitle{BHModelRules}{\armymodelrules}

\subtitle{\universalrules}

\startAMRsortedlist
\AMRsortedlistentry{\packtactics{}}{\packtacticsdef}
\AMRsortedlistentry{\drunkard{}}{%
	\drunkarddef\DTLpar
	\hfill\begin{minipage}[t]{0.4\textwidth}
		\centeredsubsubtitle{\sober{}\ifundef{\soberEN}{}{ \textnormal{(\soberEN)}}}
		\soberdef
	\end{minipage}\hfill\begin{minipage}[t]{0.4\textwidth}
		\centeredsubsubtitle{\drunk{}\ifundef{\drunkEN}{}{ \textnormal{(\drunkEN)}}}
		\drunkdef
	\end{minipage}\hspace*{\fill}
}
\AMRsortedlistentry{\lootedbooze{}}{\lootedboozedef}
\AMRsortedlistentry{\huntingcall{}}{\huntingcalldef}
\closeAMRsortedlist

\subtitle{\attackattributes}

\startAMRsortedlist
\AMRsortedlistentry[\closecombat]{\primalinstinct{}}{\primalinstinctdef}
\closeAMRsortedlist

\subtitle{\armoury}

\startAMRsortedlist
\AMRsortedlistentry[\closecombatweapon]{\beastaxe{}}{\beastaxedef}
\closeAMRsortedlist
